SuSE 11 / 11.1 Security Update : IBM Java 1.4.2 (SAT Patch Numbers 2413 / 2483)

Medium Nessus Plugin ID 51604


The remote SuSE 11 host is missing a security update.


IBM Java 1.4.2 was updated to Version U13 FP 4 iFixes, to fix the SSL renegotiation flaw reported via CVE-2009-3555. Also, SAP installer related bugs have been fixed.


Apply SAT patch number 2413 / 2483 as appropriate.

See Also

Plugin Details

Severity: Medium

ID: 51604

File Name: suse_11_java-1_4_2-ibm-100510.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2011/01/21

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:java-1_4_2-ibm, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/05/10

Reference Information

CVE: CVE-2009-3555

CWE: 310